## libvsapm 0~20240503

=== debian/changelog ===
libvsapm (0~20240503-2) unstable; urgency=medium

  * Fill in a blank in the libvsapm-utils description

 -- Hilko Bengen <bengen@debian.org>  Tue, 31 Dec 2024 01:02:08 +0100

libvsapm (0~20240503-1) unstable; urgency=medium

  * Initial release (Closes: #1091512)

 -- Hilko Bengen <bengen@debian.org>  Fri, 27 Dec 2024 20:31:51 +0100
