=== debian/control ===
Source: libvsapm
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
 dh-python,
 pkgconf,
 python3-dev, python3-setuptools,
Standards-Version: 4.7.0
Section: libs
Homepage: https://github.com/libyal/libvsapm
Vcs-Git: https://salsa.debian.org/pkg-security-team/libvsapm.git
Vcs-Browser: https://salsa.debian.org/pkg-security-team/libvsapm
Rules-Requires-Root: no

Package: libvsapm-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends},
 libvsapm1 (= ${binary:Version})
Description: Apple Partition Map (APM) volume system format access library -- development files
 libvsapm is a library to access the Apple Partition Map (APM) volume system format.
 .
 This package includes the development support files.

Package: libvsapm1
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Apple Partition Map (APM) volume system format access library
 libvsapm is a library to access the Apple Partition Map (APM) volume system format.
 .
 This package contains the shared library.

Package: libvsapm-utils
Section: otherosfs
Architecture: any
Multi-Arch: foreign
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends},
 libvsapm1,
Description: Apple Partition Map (APM) volume system format access library -- Utilities
 libvsapm is a library to access the Apple Partition Map (APM) volume system format.
 .
 This package contains vsapminfo, a utility to determine information
 about an Apple partition.

Package: python3-vsapm
Section: python
Architecture: any
Multi-Arch: same
Depends: libvsapm1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends},
 ${python3:Depends},
Description: Apple Partition Map (APM) volume system format access library -- Python 3 bindings
 libvsapm is a library to access the Apple Partition Map (APM) volume system format.
 .
 This package includes Python 3 bindings.
