## libvsapm 20240226

=== debian/changelog ===
libvsapm (20240226-0kali2) kali-dev; urgency=medium

  * d/watch: Use github tags not releases

 -- Steev Klimaszewski <steev@kali.org>  Tue, 09 Jul 2024 14:40:02 -0500

libvsapm (20240226-0kali1) kali-dev; urgency=medium

  * Initial release.

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 27 Jun 2024 11:01:29 +0200
