=== debian/control ===
Source: libvsapm
Section: libs
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13), dh-python, python3-dev, pkgconf, pybuild-plugin-pyproject, python3-setuptools
Standards-Version: 4.7.0
Homepage: https://github.com/libyal/libvsapm
Vcs-Browser: https://gitlab.com/kalilinux/packages/libvsapm
Vcs-Git: https://gitlab.com/kalilinux/packages/libvsapm.git

Package: libvsapm-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libvsapm1 (= ${binary:Version}),
 ${misc:Depends},
Description: library to access the Apple Partition Map (APM) -- development files
 libvsapm is a library to access the Apple Partition Map (APM) volume system
 format.
 .
 This package includes the development support files.

Package: libvsapm1
Architecture: any
Multi-Arch: same
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: library to access the Apple Partition Map (APM)
 libvsapm is a library to access the Apple Partition Map (APM) volume system
 format.

Package: python3-pyvsapm
Section: python
Architecture: any
Depends: libvsapm1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Description: library to access the Apple Partition Map (APM) -- Python 3 bindings
 libvsapm is a library to access the Apple Partition Map (APM) volume system
 format.
 .
 This package contains Python 3 bindings for libvsapm.
