=== debian/watch ===
version=4
    https://github.com/libyal/libvsapm/tags \
    .*/v?(\d.*)@ARCHIVE_EXT@
